/* correctif des pigistes par Rémi Savard */

@media (max-width: 750px) {
	
	
    .hidden-desktop {
        display: inherit !important;
    }
    .visible-desktop {
        display: none !important;
    }
    .visible-phone {
        display: inherit !important;
    }
    .hidden-phone {
        display: none !important;
    }

	
    .mobileMenuHelper #mobileFindOpener {
        background: url("../../images/ico-search-white.png") no-repeat scroll right center #DCC34B;
    }

		
    /* tempairre */
    
    #sequence .sequence-pagination {
        right: 0 !important;
	}
	
	.sequence-pagination {
		right:0;
		left:auto;
		margin: 0 18px 5px 0px;
	}

	/*@media (max-width: 600px) {*/
		
    .top-menu .container{
        padding:0 10px;
    }

    .top-menu .logo {
        width: auto;
        height: 115px;
        margin: 15px auto 0;
    }

      header {
        border-top-width: 10px !important;
        height: 120px;
      }

    .top-menu .logo > a {
        background-image: url("../../images/logo_250.png");
         height: 69px;
         width: 135px;
        background-size: 125px 61px ;
        z-index:3000;
        position:relative;
    }

    .mobileMenuHelper #mobileMenuOpener {
        font-size: 15px;
    }
    .mobileMenuHelper .lang {
        font-size: 13px;
    }

    .mobileMenuHelper #mobileFindOpener {
         background-color:#DCC34B;
         background-image: url("../../images/ico-search-white.png");
         background-size: 18px 15px;
         background-position:right 0px center ;
         background-repeat:no-repeat;
         border: 1px solid #EAE1AA;
         border-radius: 2px 2px 2px 2px;
         bottom: 10px;
         box-shadow: 0 0 0 1px #DCC34B;
         color: #fff;
         font-size: 11px;
         letter-spacing: -1px;
         padding: 5px 25px 5px 5px;
         position: absolute;
         right: 10px;
         z-index:1000;
     }

    .RAC .mobileMenuHelper #mobileFindOpener {
        background-color:#e74b35;
        border: 1px solid #fdb7ad;
        box-shadow: 0 0 0 1px #e74b35;
    }

    #sequence {
        font-size: 0.625em;
        height: 160px;
        background-color:#01A5A5;
    }

    #sequence .slide-title.ombrage{
        margin-bottom:10px;
        bottom:50%;
        font-size:14px;
        line-height:16px;
    }
    #sequence .slide-subtitle.ombrage{
        top:50%;
        font-size:12px;
        line-height:14px;
    }

    .span12, .span10, .span9, .span8, .span7, .span6, .span4 {
        float: left;
        margin-left: 0;
        width: auto;
        padding:0 20px;
    }

    .container, .row {
        width: auto;
    }

    .sequence-pagination li {
        background: url("../../images/ico-slide-dot.png") no-repeat scroll center center transparent;
        background-size:14px 14px;
        cursor: pointer;
        display: inline-block;
        height: 11px;
        overflow: hidden;
        text-indent: 100%;
        width: 11px;
    }
    .sequence-pagination li.current{
        background-size:14px 14px;
    }

    .ombrage{
        text-shadow:none;
    }

    h1, h2, h3 {
        line-height: 16px;
    }

    h3 {
        font-size: 13px;
        text-shadow:none;
    }

    .span6.box p, .span12.depart-professionnel p{
        font-size:12px;
        line-height:14px;
        color:#656565;
        text-align:left;
    }

    .span6.box .bottom-link.ombrage, .depart-professionnel a.btn {
        font-size:11px;
        text-align:right;
        background: url("../../images/ico-arrow-next.png") no-repeat scroll right center transparent;
        color: #000000;
        padding:0;
        padding-right: 8px;
        text-decoration: none;
        float:right;
        border:0;
        font-weight:normal;
        box-shadow:none;
        border-radius:0;
        margin-bottom:12px;
    }
    .depart-professionnel a.btn {
        margin-bottom:18px;
    }

        .depart-professionnel a.btn:hover {
        color: #000000;
        background:none;
    }

    .span12.depart-professionnel h2{
         font-size: 13px;
         text-align:left;
    }
    .span12.depart-professionnel, .span6.box.fond-vert{
        background-color:#efefef;
    }

    .span12.depart-professionnel br{
        display:none;
    }

    .expand-zone {
        background: none repeat scroll 0 0 #FFFFFF;
        border-bottom: 3px solid #DCC34B;
        border-top: 3px solid #DCC34B;
    }
    .expand-zone.FAQ {
        *zoom: 1;
        border: none;
        background: #ea5139;
        height: 20px;
        margin-top: 92px;
    }
    .expand-zone.FAQ .title {
        background-color: #f7f7f7;
        color: #000000;
        width: auto;
        padding: 0 15px;
        margin-top: -1px;
        margin-left: 15px;
        font-size: 20px;
        line-height: 23px;
        font-weight: bold;
    }
    #featured-programs .row .span6 .expand-content{
        margin:0;
        border-bottom:2px solid #d4d4d4;
        padding-top:10px;
        padding-bottom:10px;
    }
			
    #featured-programs .row .span6 .expand-content p{
        font-size:12px;
        line-height:14px;
        margin-bottom:0;
    }
			
    #featured-programs .expand-content h2{
        font-size: 19px;
        line-height: 19px;
        margin-top:0;
    }

    #featured-programs .expand-content h2 span.largest {

        font-size: 47px;
        line-height: 47px;

    }

    #featured-programs #featuredProgramsList .expand-content{
        border:0;

    }

    #featured-programs .expand-content a{
        background: url("../../images/ico-arrow-next.png") no-repeat scroll right center transparent;
        border: 0 none;
        border-radius: 0 0 0 0;
        box-shadow: none;
        color: #000000;
        float: right;
        font-size: 11px;
        font-weight: normal;
        margin-bottom: 12px;
        padding: 0 8px 0 0;
        text-align: right;
        text-decoration: none;
    }

    #featured-programs #featuredProgramsList .expand-content a{
        background: none;
        box-shadow: none;
        color: #000000;
        float: none;
        font-size: 19px;
        font-weight: bold;
        margin-bottom: 12px;
        padding: 0 0 0 0;
        text-align: left;
        text-decoration: none;
        line-height:22px;
    }

    #featured-programs #featuredProgramsList .expand-content .en-vedette{
        font-size: 12px;
        padding-left:14px;
        margin-bottom:8px;
        background-size:10px 9px;
    }

    .clearMobile{
        clear:both;
    }

    .boxes-zone .boxCta {
        width:auto;
        margin:0 auto 20px;
        padding: 0;

    }
    .boxes-zone .boxCta h3{
        font-size: 12px;
        line-height:16px;
        margin:0 0 12px;
        font-weight:700;
        }
    .boxes-zone .boxCta{
        line-height:14px;
        }
    .boxes-zone .icone {
        float: left;
        height: 41px;
        width: 57px;
    }

    .boxes-zone .container{
        padding: 20px 20px 0;
        }

    .boxes-zone .texte{
        width:223px;}

    .boxes-zone .pourcentage-text h3 span {
        font-size: 21px;
        height: 21px;
        left: -57px;
        letter-spacing: -2px;
        line-height: 21px;
        position: absolute;
    }

    .boxes-zone .boxCta a{
        background: url("../../images/ico-arrow-next.png") no-repeat scroll right center transparent;
        border: 0 none;
        border-radius: 0 0 0 0;
        box-shadow: none;
        color: #000000;
        float: right;
        font-size: 11px;
        font-weight: normal;
        margin-bottom: 12px;
        padding: 0 8px 0 0;
        text-align: right;
        text-decoration: none;
        }

    .boxCta.pourcentage-text{
        border:none;}

    .footerMenus {
        background-size:55px 94px;
        padding:20px 0;
        height:86px;
        }

    .footerMenus .contactLink {
        background: url("../../images/ico-small-arrow.png") no-repeat scroll right center transparent;
        float: right;
        font-size: 12px;
        font-weight: bold;
        margin: 0 0 20px;
        padding-right: 15px;
    }

    .facebookLink a {
        background-size:26px 26px;
        font-size: 12px;
        font-weight: bold;
        line-height: 26px;
        margin: 0;
        position:relative;
        top:20px;

        padding-right: 30px;
    }

    .facebookLink a:hover{
        color:#fff;
        text-decoration:none;
    }

    .footerMenus .container{
        padding:0 20px;
    }

    .accordion-group .container{
        padding:0 20px;
    }

    .accordion-group .accordion-heading{
        width:auto;}

    .footerSectors .accordion-heading .btn {


        font-size: 12px;
        line-height:normal;
        padding:0 0 0 20px;
    }

    .footerSectors .accordion-heading .btn span {
        font-weight:bold;
        padding:10px 20px 10px 0;
    }

    .footerSectors .accordion-body a {
        font-size: 14px;
    }

    .accordion {
    margin-bottom:10px;
    }
			
    .legal img{
        width:25%;
        height:auto;
    }

    .top-menu .navbar ul li {
        border-bottom: 1px solid #FFFFFF;
        float: none;
        font-size: 21px;
        height: auto;
        line-height: 24px;
        padding: 34px 0;
    }
			
    .top-menu .navbar {
        margin-top: 0px;
        width:100%;
        position:relative;
        left:-10px;
        padding:0 10px;
        -webkit-box-shadow:  0px 2px 4px 0px rgba(0, 0, 0, 0.25);
        box-shadow:  0px 2px 4px 0px rgba(0, 0, 0, 0.25);
    }

    .top-menu .navbar ul li{
        padding:0;
        margin:0 10px;
    }

    .top-menu .navbar ul li .mobile a {
        background: url("../../images/ico-small-arrow.png") no-repeat scroll right center transparent;
        font-size:15px;
        padding: 14px 15px 14px 0;
        text-decoration: none;
        display:block;
        width:auto;
    }

    .top-menu .navbar ul li.hasSubMenu a {
        background: url("../../images/ico-plus.png") no-repeat scroll right center transparent;
    }

    .top-menu .navbar ul li.hasSubMenu a.isOpen {
            background: url("../../images/ico-minus.png") no-repeat scroll right center transparent;
    }

    .top-menu .navbar ul li .mobile .subMenu a {
        background: url("../../images/ico-small-arrow.png") no-repeat scroll right center transparent;
        margin: 0px;
        padding : 3px 0px;
        font-size: 13px;
    }

    .top-menu .navbar ul li .mobil .subMenu a:active{
        background: url("../../images/ico-small-arrow.png") no-repeat scroll right center #00A7A7;
    }

    .top-menu .navbar ul li .mobile .subMenuMobile a:active{
            background: url("../../images/ico-plus.png") no-repeat scroll right center #00A7A7;
    }
		
    .top-menu .navbar ul li.contact {
        border:0;
    }

    .intro {
        margin:0;
        padding:0;
    }

    .intro h1
    {
        margin:0;
        padding:40px 20px 30px;
        font-size:20px;
        line-height:24px;
        color:#fff;
    }

    .secteur_performant .intro h1, .fede_cegep .intro h1, .RAC .intro h1 {
        color:#fff;
    }

    .secteur_performant .intro h1 br, .fede_cegep .intro h1 br, .RAC .intro h1 br{
        display:none;
    }

    .fede_cegep .container.contenu .row .span6 img {
        width:280px;
        height:auto;
        margin:0 auto;
    }

    .intro p, .intro h2{
        padding:0 20px;
    }

    .intro h2, .contenu h2 {
        color:#000;
        font-size: 14px;
        line-height: 17px;
        margin: 20px 0 14px;
        font-weight:bold;
    }

    .container.contenu{
        padding-top:0;
        padding-bottom:30px;
        border:0;
    }

    .ministereText
    {
        text-align: left;
    }
    .intro p a {
        font-weight:bold;
    }
    .contact section#main-content{
         background: none repeat scroll 0 0 #01A5A5;
    }




    section#main-content,
    .search_results section#main-content,
    .success section#main-content,
    .fede_cegep section#main-content,
    .secteur_performant section#main-content,
    .RAC section#main-content,
    .partners section#main-content,
    .soutien_financier section#main-content,
    .formation_dispo section#main-content
    .formation_dispo section#sub-content {
      background:none !important;
    }

    .span7.intro{
        float:none;
        background-color:#efefef;
        padding-bottom:10px;
    }

    .container.contenu .span6{
        padding-bottom:10px;
    }

    /*.search_results header,
    .contact header,
    .success header, .fede_cegep header,
    .secteur_performant header, .partners header,
    .soutien_financier header,
    .formation_dispo header{
    padding:0 10px;
        }*/

    #main-content {
        min-height: 125px !important;
    }

    .formation_dispo #sub-content {
        background: none repeat scroll 0 0 #efefef;
        border:none;
    }

    section#main-content h1,
    section#sub-content h1{
         background: none repeat scroll 0 0 #01A5A5;
         border:none;
        }

    label, input, button, select, textarea {
        font-size: 12px;
        font-weight: normal;
        line-height: 14px;
    }

    .partners section#main-content h1,
    .soutien_financier section#main-content h1,
    .formation_dispo section#main-content h1,
    .formation_dispo section#sub-content h1 {

        background: #b8d165; /* Old browsers */
        background: -moz-radial-gradient(center, ellipse cover,  #b8d165 0%, #92b84b 100%); /* FF3.6+ */
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#b8d165), color-stop(100%,#92b84b)); /* Chrome,Safari4+ */
        background: -webkit-radial-gradient(center, ellipse cover,  #b8d165 0%,#92b84b 100%); /* Chrome10+,Safari5.1+ */
        background: -o-radial-gradient(center, ellipse cover,  #b8d165 0%,#92b84b 100%); /* Opera 12+ */
        background: -ms-radial-gradient(center, ellipse cover,  #b8d165 0%,#92b84b 100%); /* IE10+ */
        background: radial-gradient(ellipse at center,  #b8d165 0%,#92b84b 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8d165', endColorstr='#92b84b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    }
    .fede_cegep section#main-content h1,
    .secteur_performant section#main-content h1,
    .RAC section#main-content h1, .search_results.RAC section#main-content h1{
        background:#f7f7f7 url(../../images/bg-header-rouge.png) left bottom;
    }
    .search_results section#main-content h1,
    .success section#main-content h1,
    .categories section#main-content h1 {
        background:#f7f7f7 url(../../images/bg-header-jaune.png)  left bottom;
    }
				
	.main section#main-content,
    .main section#sub-content{
    background: none repeat scroll 0 0 #01A5A5;
	}
	
	
	body .listLogos {
		width:auto;
		padding:0 10px;
	}
		
	body .listLogos div{
		width:150px;

	}
		
    .contact section#main-content .ombrage{
    text-shadow:none !important;
    }

    .contact section#main-content h1{
        padding-bottom:14px;
        width:auto;
    }

    .contact .span7.intro{width:auto;
     }

    .contact section#main-content h2{
        color:#FFF;
        margin: 0 20px 0px 0;
    }
    .contact section#main-content p{
        color:#FFF;
    }

    .contact .intro .facebookLink{
        display:none;
    }

    .contact .span12, .contact .span8, .contact .span7, .contact .span6, .contact .span4 {
        float:none;
        padding:0;
    }

    .contact .row .span6{
        margin-bottom:12px;
    }

    .container.contact-form{
        padding:0 20px;
        background-color:#EFEFEF;
    }


    .contact-form input[type="submit"] {
         margin: 20px auto 0;
    }

    .contact-form textarea {
        width: 97% !important;
    }
		
		
	.bootstrap-select.btn-group[class*="span"] .btn {
	    width: 289px;
	}
		
	/* } */	
	
	.footerSectors.accordion .span3 {
   		 width: auto;
		 margin:0;
	}
		
	.intro p a , .container.contenu a{
    font-weight: bold;
	font-size: 12px;
	text-decoration:underline;
	}
	
    .contenu p, .intro p, .intro p a, .intro li, .contenu li, .RAC .intro a {
        color:#000;
        font-size: 12px;
        line-height:16px;
        margin: 0 0 10px 0;
    }

    .search_results.RAC .span7.intro p {
        margin-top: 20px;
    }

    .intro ul {
        margin: 0 0 10px 55px;
    }
		
	
    #sidebar .tooltip .tooltip-inner {

        width:234px;
        top: 44px;
        position: relative;
    }

    #sidebar .tooltip {
        position:relative;
        width:auto;
    }


    #sidebar p.categorie .savoir-plus {
        background: url("../../images/ico-savoir-plus-mobile.png") no-repeat scroll left top transparent;
        display: block;
        height: 65px;
        overflow: hidden;
        position: absolute;
        right: 30px;
        text-indent: -9999px;
        top: -33px;
        width: 41px;
        z-index: 100;
    }

    #sidebar p.categorie .savoir-plus.RAC {
        background: url("../../images/ico-savoir-plus-mobile-rac.png") no-repeat scroll left top transparent;
    }

    #sidebar p.categorie{
        padding-top:30px;
    }

    #sidebar .tooltip p {
        width: 204px;
    }

    .searchResultOptions .sort-box {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 3px solid #DCC34B;
        border-radius: 10px 10px 10px 10px;
        margin-bottom: 20px;
        padding: 0 10px;
        color: #000000;
    }

    .container.searchResultOptions{
        padding:0 18px;
        }

    .container.searchResultOption .span6{
        padding-right:0;
        padding-left:0;
    }

    .searchResultOptions .sort-box {

       border: 1px solid #DCC34B;
       border-radius: 5px 5px 5px 5px;
       float:none;
       width:auto;
        color: #000000;
    }

    .RAC .searchResultOptions .sort-box {
        border: 1px solid #e74b35;
        border-radius: 5px 5px 5px 5px;
        float:none;
        width:auto;
        color: #000000;
    }

    header {
        position:relative;
    }
	
	body {
		padding-top:0;
	}

    .searchResultOptions label {
        display: block;
        padding: 10px 40px 10px 0;
    }

     .RAC .searchResultOptions .span6 {
         width: 85% !important;
         margin-top: 0px;
         margin-left: -20px;
     }


    .searchResultOptions .span6.filterLang label{
	 display:inline;
	 }
	 
     .searchResultOptions .span6.filterLang .groupLabel{
        display:block;
    }

    .searchResultOptions .filterLang {
        float: none;
        margin-bottom: 20px;
        text-align: left;
        width:auto;
    }

    .container.contenu.listing .span3.pull-right.text-right{
        display:none;
    }
	
	.span6.box.fond-rouge {
		background:none #fff !important;
	}
		
    ul.section-nav li.selected a, ul.site-nav li.selected a {
        color: #B2B3B6 !important;
	}
	
	.contact .intro p a{
		color:#fff;
	}
		
	.contact .form-group.row-fluid .telephone {
		display:block;
		float:none;
		padding-left:0;
		}
		
	.contact .contact-form .tel3 {
        margin: 0;
        width: 43% !important;
    }

    ul.section-nav li.selected .subMenu a {
        color:#ffffff !important;
    }

    .listing .program-elmt {
        margin-left: 0px;
    }

    .listing .program-elmt div[class*="span"]{
        margin:0;
        width:60%;
    }

    .listing .program-elmt div:first-child{
        width:30%;
        margin-right:10%;
    }


    .listing .program-elmt span[class*="span"] {
        margin: 0;
        width: 60%;
    }


    .listing .program-elmt span:first-child {
        margin-right: 10%;
        width: 30%;
        padding:0;
    }

    .search_results .container.contenu.listing .span12{
        float:none;
    }
    .listing .program-elmt .span6 {
        padding-left:0;
        padding-right:0;
        padding-top:10px;

    }

    .listing .program-elmt div:last-child, .listing .program-elmt span:last-child{
        line-height: 14px;
        padding-top: 10px;
        padding-bottom:10px;
        display:block;
        float:none;
        text-align:left;	clear:both;
    }

    .listing .program-elmt .span3.pull-right{
        width:auto;
    }


    .listing .program-elmt div:last-child p, .listing .program-elmt span:last-child p {
        text-align:left;
        display:inline;
        padding:0;
        text-transform:none;
    }

    .listing .program-elmt div:last-child p:before, .listing .program-elmt span:last-child p:before{
        content:" / ";
    }

    .listing .program-elmt div:last-child p:first-child:before, .listing .program-elmt span:last-child p:first-child:before {
        content:" ";
    }


    .listing .program-elmt div:last-child, .listing .program-elmt span:last-child{
        float:right;
    }

    .categories .span7.intro p {
        padding-top:20px;
    }

    article[id*="temoignage"]{
        padding:20px 18px;

    }

    article[id*="temoignage"] h1{
        line-height:40px;
    }


    .avantages.expand-zone h2 {
        line-height:26px;
    }

    .listing a#see-more {
        text-decoration:none;
    }
    .RAC .bloc-besoins {
        background-color: #f7f7f7;
        height: 190px;
        padding-top: 16px;
        margin-top: 60px;
    }
    .RAC .bloc-besoins .text {
        font-size: 16px;
        font-weight: bold;
        margin-top: 5px;
        margin-right: 10px;
        margin-bottom: 20px;
    }
    .RAC .listing a.besoins {
        color: #ffffff;
        text-decoration: none;
        font-weight: bold;
        background: #e74b35;
        padding: 10px;
        width:auto;
        display: block;
        margin: 0px auto;
        text-align: center;
        font-size: 14px;
        text-transform: uppercase;
        -moz-border-radius: 8px;
        border-radius: 8px;
    }
    .RAC .listing a.besoins:hover {

        /* IE 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";

        /* IE 5-7 */
        filter: alpha(opacity=75);

        /* Netscape */
        -moz-opacity: 0.75;

        /* Safari 1.x */
        -khtml-opacity: 0.75;

        /* Good browsers */
        opacity: 0.75;
        text-decoration:none;
    }
	
    .contact .intro{
        background: none repeat scroll 0 0 #01A5A5;
        padding-bottom:10px;
    }
	
    .contact-form .controls label.error {
        position: relative;
    }

    .contact .btn-group.bootstrap-select.span12{
        display:none;
    }

    .contact .span12.control-group select{
        display:block !important;
        padding: 5px;
        width: 289px;
    }

    #sidebar select{
        display:block !important;
        padding: 5px;
        width: 100%;
    }

    #sidebar .btn-group.bootstrap-select{
        display:none;
    }

    #sidebar input[type="text"]{
        padding: 5px 0;
    }

    .btn.search {
        height: 30px;
        width: 30px;
    }


    .legal a, .legal .muted.pull-left {
        position:relative;
        left:16px;
	}
	
    .section-nav li .mobile br{
        display:none;
	}
	
    .bgJaune .intro {
        width:auto;
         background: none repeat scroll 0 0 #DCC34B;
         color:#fff;
         padding-bottom:10px;
	}
	
     section#main-content.bgJaune h1 {
        background: none repeat scroll 0 0 #DCC34B;
    }
	
    .bgJaune .intro h1{
        padding-bottom:0px;
	}
	
    .bgJaune .slide-zone.container{
        margin-bottom:20px;
	}
	
    .bgJaune .intro p{
         color:#fff;
	}
	
	.content404{
		padding:0 16px 20px;
		border-bottom: 1px solid #C3C3C3 !important;
	}
		
	.content404 .row-fluid [class*="span"], .content404 .row-fluid [class*="span"]{
		padding:0;
		margin:0;
		width:auto;
		float:none;
	}
		
	.content404 h3{
		margin-bottom:16px;
    }
		
	.content404	.row-fluid.paddingContentTop img{
		margin-bottom:20px;
	}
		
	
	.content404 .btn.btn-block.jaune {
		text-decoration:none;
		width:220px;
		margin:0 auto 10px;
		padding: 10px 0;
	}

    .btn.btn-block.red{
        margin-top: 0px;
        background: url("../../images/ico-rac.png") no-repeat scroll 0 0 #e74b35;
        color:#fff;
        font-size: 11px;
        padding-left: 30px !important;
    }

    .btn.btn-block.rac{
        margin-top: 0px;
        background: none no-repeat scroll 0 0 #e74b35;
        color:#fff;
        font-size: 11px;
        text-decoration: none;
        height: auto;
        max-width: 182%;
        margin-top: 5px;
        white-space: normal;
        line-height: inherit;
    }
		
    .temoignages .container.contenu,
    section.partners .container.contenu,
    .fede_cegep .container.contenu,
    .search_results .container.contenu{
         border-bottom: 1px solid #CCCCCC;
    }

     section.partners{
         border:none;
     }

    .temoignages .span7.intro {
        padding-bottom:0;
    }
		
	.secteur_performant .container.contenu{
		 padding-bottom:0;
	}
		
		
	.expand-zone h2 {
		line-height:34px;
	}
	
	.btn {
		text-shadow:none;
	}

	.categories .container.contenu .span6 {
		padding:0;
	}
	
	.categories .container.contenu .span6 div{
		padding:20px;
	}
		
	.categories .container.contenu .span6 div h2{
		margin-top:0;
	}
		
	.contact .content404 .big-message {
		padding:20px 0 !important;
	}
		
	.avantages .container.contenu{
		padding-bottom:0;
    }
		
		
    .avantages .expand-zone p.en-vedette {
        padding:0;
        margin: 0 0;
        width: auto;
    }
    .secteur_performant #featured-programs #featuredProgramsList p.en-vedette,
    .RAC #featured-programs #featuredProgramsList p.en-vedette{
        padding:0;
        margin: 0 0 8px;
    }

    .avantages .expand-zone  h3.text-center, .secteur_performant .expand-zone h3.text-center,
    .RAC .expand-zone h3.text-center {
        font-size: 14px;
    }

    .avantages .featured-testimonial.temoignage-vedette .text-center, .secteur_performant #featuredProgramsList .text-center,
    .RAC #featuredProgramsList .text-center{
        text-align:left;
    }
			
	.container.contact-form {
        border-bottom: none;
	}
	
	.footerSectors .accordion-heading .btn span div.hidden-phone{
		display: inline !important;
	}
		
	#back-top{
		display:none;
	}

	#main-content #sub-content {
		height:auto;
		min-height:inherit;
	}

    .formation_dispo .soutien-financier {
        min-height:125px !important;
    }

    .formation_dispo .soutien-financier .intro {
        padding: 0 !important;
        margin: 0 0 10px; !important;
    }
	
	#back-top{
		display:none !important;
    }
		
		
	.listing .program-elmt  .span3:first-child  {
        margin-right: 10%;
        width: 30%;
	}
	
	.listing .program-elmt .span6:first-child {
        margin-right: 0%;
        width: 100%;
    }

    .listing .program-elmt .span6:last-child{
	    clear:none;
	}
    .padding-top-30{
        padding-top: 0px;
    }

    .modal-backdrop {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1040;
        background-color: #000000;
    }
    .modal-backdrop.fade {
        opacity: 0;
    }
    .modal-backdrop,
    .modal-backdrop.fade.in {
        opacity: 0.8;
        filter: alpha(opacity=80);
    }
    .modal {
        position: absolute;
        top: 10%;
        z-index: 1050;
        width: 320px;
        margin-left: -160px;
        background-color: #ffffff;
        border: 1px solid #999;
        border: 1px solid rgba(0, 0, 0, 0.3);
        *border: 1px solid #999;
        /* IE6-7 */
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding-box;
        background-clip: padding-box;
        outline: none;
    }
    .modal .row {
        margin: 0px;
        width: auto;
    }
    .modal .row.besoins {
        margin-bottom: 20px;
        margin-left: 20px;
    }
    .modal.fade {
        -webkit-transition: opacity .3s linear, top .3s ease-out;
        -moz-transition: opacity .3s linear, top .3s ease-out;
        -o-transition: opacity .3s linear, top .3s ease-out;
        transition: opacity .3s linear, top .3s ease-out;
        top: -25%;
    }
    .modal.fade.in {
        top: 10%;
    }
    .modal-header {
        padding: 15px;
    }
    .modal-header .close {
        margin-top: 2px;
    }
    .modal-header h2 {
        margin: 0;
        line-height: 18px;
        font-size: 16px;
        font-family: 'sintonyregular';
        color: #e74b35;
        padding: 5px;
    }
    .modal-body {
        position: relative;
        padding: 0px;
    }
    .modal-body .pdf-viewer {
        display:none;
    }
    .modal-body .pdf-link {
        display: block;
        text-align: left;
        font-size: 12px;
        margin-left: 20px;
        padding-left: 30px;
        background: url('../../images/ico-adobePDF.png') no-repeat;
        height: 30px;
        padding-top: 4px;
    }
    .modal-body .pdf-link a {
        color: #e74b35;
        text-decoration: underline;
        font-weight: bold;
    }
    .modal h3 {
        margin-left: 20px;
    }
    .modal .form-label {
        text-align: left;
        font-size: 14px;
        color: #000000;
    }

    .modal .controls label.error {
        color: red;
        text-transform: uppercase;
        font-size: 11px;
        margin-top: 0px;
    }

    .modal input[type=text], .modal input[type=email] {
        width: 265px;
    }
    .modal textarea {
        width: 265px;
    }
    .modal textarea.besoins {
        width: 265px;
    }

    .modal .checkbox-label {
        float: left;
        margin-left: 0;
        width: auto;
        padding: 0 20px;
    }
    .modal .checkbox-input {
        top: -33px;
        position: relative;
    }
    .modal input[type=checkbox] {
        margin-top: -3px;
    }
    .modal input[type=submit] {
        width: 120px;
        margin: 15px auto;
        font-size: 14px;
        text-transform: uppercase;
        font-family: sintonybold;
        color: #ffffff;
        background-color: #019898;
        background-image: -moz-linear-gradient(top, #e74b35, #e4422e );
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e74b35), to(#e4422e ));
        background-image: -webkit-linear-gradient(top, #e74b35, #e4422e );
        background-image: -o-linear-gradient(top, #e74b35, #e4422e );
        background-image: linear-gradient(to bottom, #e74b35, #e4422e );
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe74b35', endColorstr='#ffe4422e', GradientType=0);
        border-radius: 4px;
        display: block;
        border: none;
        padding: 9px 5px 8px 5px;
    }
    .modal input[type=submit]:hover {
        background-color: rgba(255, 146, 133, 0.8);
        background-image: -moz-linear-gradient(top, rgba(231, 75, 53, 0.8), rgba(228, 66, 46, 0.8));
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(231, 75, 53, 0.8)), to(rgba(228, 66, 46, 0.8)));
        background-image: -webkit-linear-gradient(top, rgba(231, 75, 53, 0.8), rgba(228, 66, 46, 0.8));
        background-image: -o-linear-gradient(top, rgba(231, 75, 53, 0.8), rgba(228, 66, 46, 0.8));
        background-image: linear-gradient(to bottom, rgba(231, 75, 53, 0.8), rgba(228, 66, 46, 0.8));
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80e4422e', endColorstr='#80e74b35', GradientType=0);
    }
    .modal-form {
        margin-bottom: 0;
    }
    .modal-footer {
        margin-bottom: 20px;
        text-align: right;
        padding: 0px;
        *zoom: 1;
    }
    .modal-footer:before,
    .modal-footer:after {
        display: table;
        content: "";
        line-height: 0;
    }
    .modal-footer:after {
        clear: both;
    }
    .modal-footer .btn + .btn {
        margin-left: 5px;
        margin-bottom: 0;
    }
    .modal-footer .btn-group .btn + .btn {
        margin-left: -1px;
    }
    .modal-footer .btn-block + .btn-block {
        margin-left: 0;
    }
}